Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025213
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-11-25 22:492014-01-22 17:28
ReporterjonalegriaesarteView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revisionc0b0240fafb1
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression levelProduction - Confirmed Stable
Regression date2013-01-23
Regression introduced in release
Regression introduced by commit297aa5bd3f51
Triggers an Emergency PackNo
Summary

0025213: Double tap issue on Windows 8 tablet

DescriptionThe problem basically consists in that the "tap" event is raised twice when the user taps on the screen
Steps To Reproduce- Using chrome 31.0.1650.57 m access to webpos
- Press products, numbers,.. check that the event is raised twice
Proposed SolutionCheck this link:
https://enyojs.atlassian.net/browse/ENYO-1581 [^]
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062376)
hgbot (developer)
2013-11-26 11:45

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: a87782f123eafb6d270bfc998d6744cfe3ad0c9a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062377)
guilleaer (developer)
2013-11-26 12:29

verified
(0062428)
hgbot (developer)
2013-11-28 05:06

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: b5f4f093411773b8d6eef7f3815738d523471fa2
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062429)
priyam (administrator)
2013-11-28 05:07

status changed by merge of RMP27.5 so closed.
(0062605)
hgbot (developer)
2013-12-05 12:22

Repository: erp/pmods/org.openbravo.mobile.core.cirque
Changeset: a87782f123eafb6d270bfc998d6744cfe3ad0c9a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062606)
hgbot (developer)
2013-12-05 12:23

Repository: erp/pmods/org.openbravo.mobile.core.cirque
Changeset: b5f4f093411773b8d6eef7f3815738d523471fa2
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062643)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062883)
hgbot (developer)
2013-12-19 18:18

Repository: erp/pmods/org.openbravo.mobile.core.offline
Changeset: a87782f123eafb6d270bfc998d6744cfe3ad0c9a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062884)
hgbot (developer)
2013-12-19 18:18

Repository: erp/pmods/org.openbravo.mobile.core.offline
Changeset: b5f4f093411773b8d6eef7f3815738d523471fa2
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062984)
hgbot (developer)
2013-12-20 13:22

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: c0b0240fafb1b0df6f384b6963300581770de42f
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0062986)
priyam (administrator)
2013-12-20 13:24

Closing as the status changed by RMP28.1 merge
(0063174)
hgbot (developer)
2014-01-02 12:37

Repository: erp/pmods/org.openbravo.mobile.core.offline
Changeset: c0b0240fafb1b0df6f384b6963300581770de42f
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0063177)
hgbot (developer)
2014-01-02 12:49

Repository: erp/pmods/org.openbravo.mobile.core.cirque
Changeset: c0b0240fafb1b0df6f384b6963300581770de42f
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 26 11:44:54 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]

Fixed issue 25213. Tap will work correctly again in touch screens with Windows.

---
M web/org.openbravo.mobile.core/build/enyo.js
---
(0063610)
guilleaer (developer)
2014-01-22 17:28

reclosing issues

- Issue History
Date Modified Username Field Change
2013-11-25 22:49 jonalegriaesarte New Issue
2013-11-25 22:49 jonalegriaesarte Assigned To => marvintm
2013-11-25 22:49 jonalegriaesarte Triggers an Emergency Pack => No
2013-11-26 11:42 marvintm Regression level => Production - Confirmed Stable
2013-11-26 11:42 marvintm Regression date => 2013-01-23
2013-11-26 11:42 marvintm Regression introduced by commit => 297aa5bd3f51
2013-11-26 11:45 hgbot Checkin
2013-11-26 11:45 hgbot Note Added: 0062376
2013-11-26 11:45 hgbot Status new => resolved
2013-11-26 11:45 hgbot Resolution open => fixed
2013-11-26 11:45 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]
2013-11-26 12:29 guilleaer Review Assigned To => guilleaer
2013-11-26 12:29 guilleaer Note Added: 0062377
2013-11-26 12:29 guilleaer Status resolved => closed
2013-11-26 12:29 guilleaer Fixed in Version => RMP29
2013-11-28 05:06 hgbot Checkin
2013-11-28 05:06 hgbot Note Added: 0062428
2013-11-28 05:06 hgbot Status closed => resolved
2013-11-28 05:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]
2013-11-28 05:07 priyam Note Added: 0062429
2013-11-28 05:07 priyam Status resolved => closed
2013-12-05 12:22 hgbot Checkin
2013-12-05 12:22 hgbot Note Added: 0062605
2013-12-05 12:22 hgbot Status closed => resolved
2013-12-05 12:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]
2013-12-05 12:23 hgbot Checkin
2013-12-05 12:23 hgbot Note Added: 0062606
2013-12-05 12:23 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]
2013-12-05 17:21 guilleaer Note Added: 0062643
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 18:18 hgbot Checkin
2013-12-19 18:18 hgbot Note Added: 0062883
2013-12-19 18:18 hgbot Status closed => resolved
2013-12-19 18:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^]
2013-12-19 18:18 hgbot Checkin
2013-12-19 18:18 hgbot Note Added: 0062884
2013-12-19 18:18 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/a87782f123eafb6d270bfc998d6744cfe3ad0c9a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^]
2013-12-20 13:22 hgbot Checkin
2013-12-20 13:22 hgbot Note Added: 0062984
2013-12-20 13:22 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/b5f4f093411773b8d6eef7f3815738d523471fa2 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]
2013-12-20 13:24 priyam Note Added: 0062986
2013-12-20 13:24 priyam Status resolved => closed
2014-01-02 12:37 hgbot Checkin
2014-01-02 12:37 hgbot Note Added: 0063174
2014-01-02 12:37 hgbot Status closed => resolved
2014-01-02 12:37 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]
2014-01-02 12:49 hgbot Checkin
2014-01-02 12:49 hgbot Note Added: 0063177
2014-01-02 12:49 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.offline/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cirque/rev/c0b0240fafb1b0df6f384b6963300581770de42f [^]
2014-01-22 17:28 guilleaer Note Added: 0063610
2014-01-22 17:28 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker